@import url('core.css');
@import url('validationEngine.jquery.css');



/********************************************
        APPLICATION STYLES
********************************************/
body{
    background: url('/images/core/bg.jpg') top no-repeat #B6E080;
    font-family: Arial, Tahoma, Verdana, sans-serif;
    font-size: 12px;
}
a{text-decoration: none;}
li{list-style: none;}

#content{
    background-color: #FFF;
    padding: 0px 15px;
}

.center{text-align: center;}

.baseform input[type="password"]{
    border: 1px solid #c3c3c3;
    border-top: 1px solid #7c7c7c;
    border-bottom: 1px solid #ddd;
    font-size: 1em;
    padding: 2px;
    width: 250px;
}

.buttons{
    border: none;
    display: inline-block;
    height: 21px;
    width: 71px;
}
/********************************************
        HEADER STYLES
********************************************/
#header{
    background: url('/images/core/bg-header.gif') top no-repeat transparent;
    height: 205px;
}
#header_navs{
    background-color: #FFFFFF;
    height: 75px;
    margin-top: 14px;
}
#logo img{
    margin: 35px 0px 0px 45px;
}
#clean{
    /*padding: 48px 138px 0px 0px;*/
}

#logo_right{
    margin: 50px 43px 0px 0px;
    width: 280px;
}
#watch_video{
    background: url('/images/core/button-watchvideo.gif') top right no-repeat #FFF;
    height: 21px;
    margin: 35px 0px 0px 0px;
    width: 95px;
}
#watch_video:link{
    background-position: top;
}
#watch_video:hover{
    background-position: bottom;
}

/********************************************
        NAVIGATION STYLES
********************************************/
#navigation{
    background: url('/images/nav/nav-bg.gif') top no-repeat #519E14;
    height: 38px;
    margin: 0px 15px 0px;
    width: 930px;
}

#nav li{
    height: 38px;
}

#nav_index{
    background-image: url('/images/nav/nav-home.gif');
    display: inline-block;
    height: 38px;
    width: 90px;
}
#nav_profile{
    background-image: url('/images/nav/nav-profile.gif');
    display: inline-block;
    height: 38px;
    width: 92px;
}
#nav_contact{
    background-image: url('/images/nav/nav-contact.gif');
    display: inline-block;
    height: 38px;
    width: 101px;
}
#nav_shopping_cart{
    background-image: url('/images/nav/nav-cart.gif');
    display: inline-block;
    height: 38px;
    width: 148px;
}
#nav_cart_value{
    background-image: url('/images/nav/nav-cart-value.gif');
    display: inline-block;
    height: 38px;
    width: 223px;
}
#nav_cart_value div{
    color: #FBFEFF;
    font-size: 10px;
    margin: 14px 0px 0px 15px;
}

#nav a:link{
    background-position: top;
}
#p-index #nav_index, #p-profile #nav_profile, #p-contact #nav_contact, #p-cart #nav_shopping_cart,
#nav a:hover{
    background-position: bottom;
}

#search_block{
    display: block !important;
    width: 276px;
}
#nav_search #search {
    background:url('/images/nav/nav-search-bg.gif') no-repeat; border:none;
    height: 20px;
    padding: 10px 35px 8px;
    width: 152px;
    display: block !important;
}
#nav_search #submit {
    background:url('/images/nav/nav-search-go.gif') no-repeat;
    border:none;
    height: 38px;
    width: 54px;
    cursor:pointer;
}
#nav_search #submit:hover{background-position: bottom;}
li#search_item { display: block;}
li#search_item label {
    position:absolute;
    top:0;
    left:0;
    display:inline-block;
    color:#666;
    padding: 5px 0 0 36px;
    font-size: 1.2em;
}


#member{
    background: url('/images/nav/member-bg.gif') top no-repeat #FFF;
    height: 31px;
}
#member a{
    color: #007FC6;
}
#member ul{
    margin-left: 122px;
}
#member ul li{
    font-size: 11px;
    line-height: 30px;
    padding: 0px 20px 0px 0px;
    text-align: center;
}
.m_arrow{
    background: url('/images/nav/member-arrow.gif') top right no-repeat #EBF7E1;
    color: #007FC6;
    height: 29px;
}
.m_arrow span{color: #000000;}
/********************************************
        SECONDARY STYLES
********************************************/
#secondary{
    margin: 17px 20px 0px 5px;
    width: 190px;
    height: 100%;
}
#secondary a{
    /*background: url('/images/core/icon-arrow-green.gif') right no-repeat transparent;*/
    color: #FBFEFF;
    /*height: 28px;*/
    /*padding: 0px 20px 5px;*/
    width: 190px;
}
#secondary_head{
    background: url('/images/core/productNav-top.gif') top no-repeat #FFF;
    height: 147px;
}
#secondary_foot{
    background: url('/images/core/productNav-bg-bottom.gif') top no-repeat #FFF;
    height: 177px;
}
#secondary ul{
    background: url('/images/core/productNav-top.gif') top no-repeat #5ba61a;
    display: block;
    margin-bottom: 0px;
    padding-top: 65px !important;
}
#secondary ul li{
    background: url('/images/core/productNav-line.gif') bottom no-repeat transparent;
    padding-bottom: 2px;
    /*height: 18px;*/
    /*padding: 5px 0px;*/
}
#secondary ul li a{
    display: block;
    padding: 5px 0px;
}
#secondary ul li a:hover{
    background-color: #7CC130;
    color: #000;
}
#secondary li span {
    background: url('/images/core/icon-arrow-white.gif') right center no-repeat transparent;
    display: block;
    margin: 0px 10px;
    padding-right: 10px;
}
li.no_category{
    background-image: none !important;
    height: 65px;
    text-indent: 30px;
}

#secondary li.hover{
    background-color: #7CC130;
}
/********************************************
        PRIMARY STYLES
********************************************/
#banner, #banner img, #youtube {
    height: 350px;
    width: 715px;
}
#youtube { height: auto; }

#primary{
    padding-top: 20px;
    text-align: justify;
    width: 715px;
}
#primary a {
    color: #42AE02;
}
#primary p {
    line-height: 18px;
}
h1.title{
    font-size: 35px !important;
    margin: 0px 0px 0px 0px;
}
h2.subtitle{
    color: #42AE02;
}
#yields{
    clear: both;
    width: 500px;
}

#specials{
    background: url('/images/core/special-bg.gif') top no-repeat #FFF;
    height: 332px;
    margin-top: 60px;
    text-align: center;
    width: 195px;
}
#specials a{text-decoration: underline;}
#specials img{
    margin: 60px 20px 15px 20px
}
.reorder_cart{
    background: url('/images/core/shopping_cart.png') center no-repeat transparent;
    border: none;
    display: inline-block;
    height: 20px;
    margin: 15px auto 0px;
    width: 20px;
}
.add_to_cart{
    background: url('/images/core/button-addtocart.gif') top no-repeat #FFF;
    border: none;
    display: inline-block;
    height: 21px;
    margin: 15px auto 0px;
    width: 115px;
}

.submit_order{
    background: url('/images/core/button-submitorder.gif') top no-repeat transparent;
    border: none;
    cursor: pointer;
    display: inline-block;
    height: 21px;
    margin-left: 90px;
    width: 115px;
}
.submit{
    background: url('/images/core/button-submit.gif') top no-repeat transparent;
    border: none;
    cursor: pointer;
    display: inline-block;
    height: 21px;
    width: 95px;
}

.add_to_favourite{
    background: url('/images/core/add_to_favourite.gif') top no-repeat transparent;
    border: none;
    cursor: pointer;
    display: inline-block;
    height: 21px;
    width: 125px;
}

.add_to_cart:link, .add_to_favourite:link,
.submit_order:link, .submit:link{
    background-position: top;
}
.add_to_cart:hover, .add_to_favourite:hover,
.submit_order:hover, .submit:hover{
    background-position: bottom;
}
/********************************************
        CONTACT STYLES
********************************************/
#contact{height: 332px;}
#contact_details{
    margin-right: 50px;
    width: 270px;
}
#contact_details ul, #contact_form ul{margin-left: 10px !important;}
#p-contact #yields{width: 715px;}
#p-contact #specials{display: none;}
#contact_details{}
.contacts{margin-bottom: 50px;}
.contacts p{
    background-color: #C6E4A6;
    height: 17px;
    text-indent: 5px;
    width: 100%;
}

.view_map {
    line-height: 20px;
    margin-top: 20px;
    vertical-align: middle;
}
.view_map img{
    vertical-align: middle;
}

#enquiry_form input{font-family: Arial}
/********************************************
        MEMBER STYLES
********************************************/
#p-member table{
    width: 50%;
}
#p-member td{
    height: 20px;
    width: 100px;
}

#p-member .submit{
    margin-left: 95px;
}

#new_member .submit{margin-right: 120px;}
.fieldWithErrors{display: inline;}

#p-edit_profile form{
    width: 375px;
}


.click_here{
    background: url('/images/core/click_here.gif') top no-repeat #FFF;
    display: inline-block;
    height: 21px;
    width: 95px;
}
.reset_password_button{
    background: url('/images/core/reset_password.gif') top no-repeat #FFF;
    border: none;
    display: inline-block;
    height: 21px;
    width: 125px;
}
.login_button{
    background: url('/images/core/login_button.gif') top no-repeat #FFF;
}
.update_button{
    background: url('/images/core/update_button.gif') top no-repeat #FFF;
}
.print_button{
    background: url('/images/core/print.gif') top no-repeat #FFF;
}
.save_quote_button {
	background: url('/images/core/save_quote-btn.gif') top no-repeat #FFF;
	width: 86px;
	margin-right: 10px;
}
.click_here:link, .reset_password_button:link, .print_button:link,
.login_button:link, .update_button:link, .save_quote_button:link {background-position: top;}
.click_here:hover, .reset_password_button:hover, .print_button:hover,
.login_button:hover, .update_button:hover, .save_quote_button:hover {background-position: bottom;}
/********************************************
        FOOTER STYLES
********************************************/
#footer{
    background-image: url('/images/core/bg-footer.gif');
    background-repeat: no-repeat;
    height: 95px;
    padding: 30px 25px 0px;
}
#footer ul li{color: #42AE02;}
#footer a{
    color: #42AE02;
    margin: 0px 10px;
}
#visa{
    padding-left: 30px;
}
#webfirm{
    padding: 8px 20px 0px 0px;
}
#footer_text{
    text-align: center;
    width: 650px;
}
#footer_text ul{margin-bottom: 5px;}
#footer_text ul li{float: none;}

p.copyright{
    font-size: 11px;
    margin-top: 10px;
}

/********************************************
        LISTING STYLES
********************************************/
.product_listings{
    border-top: 1px solid #D2EBB7;
    margin-left: 10px !important;
    margin-top: 20px;
}
.product_listings li{
    border-bottom: 1px solid #D2EBB7;
    height: 50px;
    padding: 10px 0px;
}

.item_listing li{margin-right: 15px;}

.item_listing li{margin: 0px 13px;}

.item_listing li div.img {
    border: 5px solid #D2EBB7;
    height: 150px;
    text-align: center;
    color: #C0C0C0;
    width: 150px;
}

/*#p-order_history #banner, #p-favorite_items #banner,
#p-search #banner, #p-product_categories #banner,
#p-products #banner, #p-cart #banner,
#p-contact #banner, #p-login #banner,
#p-reset_password_request #banner{
    display: none;
}*/

.item_name{
    margin: 5px 0px 0px 20px;
    width: 400px;
}
h2.name{
    color: #3CA201;
    font-size: 12px !important;
    margin-bottom: 7px !important;
    text-decoration: underline;
}
.item_price{
    color: #007DCC;
    font-size: 15px;
    font-weight: bold;
    margin: 18px 0px 0px;
}
.item_price form{
    height: 30px;
}
.item_price select{
    width: 200px;
}
#specials .add_to_cart{
    margin-top: 45px;
}

.product_listings .item_price
{margin: -10px 20px 0 0;}

/********************************************
        PRODUCT DETAIL STYLES
********************************************/

#product_image{
    text-align: center;
    width: 200px;
}
#product_image img{margin-bottom: 10px;}
#product_image span a{margin-left: 10px;}
#product_details{margin-left: 25px; width: 490px;}
#product_details ul{border-top: 1px solid #E3FCC8; margin-left: 0px;}
#product_details li{
    border-bottom: 1px solid #E3FCC8;
    height: 30px;
    padding: 12px 0px 0px 0px;
}

.detail_label{
    display: block;
    float: left;
    width: 100px;
}

#p-product #content .img{
    border: 5px solid #C0C0C0;
    text-align: center;
    color: #C0C0C0;
    display: inline;
    float: left;
    height: 250px;
    margin-right: 20px;
    width: 250px;
}
#p-product #content .item{
    display: inline;
    float: left;
    width: 360px;
}

#cart_item_quantity{border: 1px solid #D2EBB7;}

/********************************************
        DYANMIC PAGE DETAIL STYLES
********************************************/


#p-dynamic_page #content .img {
    border: 5px solid #C0C0C0;
    text-align: center;
    color: #C0C0C0;
    display: inline;
    float: left;
    height: 150px;
    margin-right: 20px;
    width: 150px;
}
#p-dynamic_page #content .item {
    display: inline;
}


/********************************************
        GOOGLE MAP STYLES
********************************************/



.googlemap{
    height:400px;
    /*margin-top: 30px;*/
    width:710px;
}
.googlemap span{
    display: block;
    margin-bottom: 3px;
    text-align: center;
}

/********************************************
        BREADCRUMB STYLES
********************************************/

ul#breadcrumbs{
    background: url('/images/core/bg-directory.gif') top no-repeat #FFF;
    height: 30px;
    width: 715px;
}

ul#breadcrumbs li {margin: 5px 10px 0px 10px;}
ul#breadcrumbs li span {
    background: url('/images/core/icon-arrow-green.gif') right no-repeat #F5FBF0;
    font-size: 0.9em;
}

ul#breadcrumbs li a{
    padding-right: 20px;
    text-decoration: underline;
    display:inline-block
}
.googlemap span{
    display: block;
    margin-bottom: 3px;
    text-align: center;
}

/********************************************
        SHOPPING CART STYLES
********************************************/
thead{border-bottom: 2px solid #D2EBB7;}

.view_products{
    background: url('/images/core/view_products.gif') top no-repeat #FFF;
    display: inline-block;
    float: right;
    height: 21px;
    margin-top: 15px;
    width: 125px;
}
.view_products:hover {background-position:0 -21px;}
.view_categories{
    background: url('/images/core/view_categories.gif') top no-repeat #FFF;
    display: inline-block;
    float: right;
    height: 21px;
    margin-top: 15px;
    width: 125px;
}

.more_info{
    background: url('/images/core/button-info.gif') top no-repeat #FFF;
    display: inline-block;
    height: 21px;
    margin-top: 15px;
    width: 115px;
}
.checkout_button{
    background: url('/images/core/button-checkout.gif') top no-repeat #FFF;
    display: inline-block;
    height: 21px;
    width: 115px;
}
.continue_shopping{
    background: url('/images/core/button-continueshopping.gif') top no-repeat #FFF;
    display: inline-block;
    height: 21px;
    margin-top: 20px;
    width: 125px;
}
.delete_cart{
    background: url('/images/core/button-deletecart.gif') top no-repeat #FFF;
    display: inline-block;
    height: 21px;
    width: 95px;
}
.more_info:link, .checkout_button:link, .continue_shopping:link,
.delete_cart:link, .view_products:link, .view_categories:link{
    background-position: top;
}
.more_info:hover, .checkout_button:hover, .continue_shopping:hover,
.delete_cart:hover, view_products:hover, .view_categories:hover{
    background-position: bottom;
}

#shopping_cart table, #checkout_cart,
#order_history, #checkout_actions{
    width: 100%;
}
#shopping_cart th, #checkout_cart th, #order_history th {
    background-color: #ECF7E1;
    color:#000000;
    padding:2px 5px;
    text-align:left;
}
#shopping_cart td, #order_history td, #checkout_cart tbody td {
    border-bottom:1px dashed #DCD2DB;
    padding:5px;
}
#checkout_cart .totalprice{padding:2px 5px;}
/*#shopping_cart td.product_name {
    width: 400px;
}*/
#shopping_cart td.product_quantity, #shopping_cart td.product_gst,
#shopping_cart td.product_price, #shopping_cart td.product_subtotal {
    width: 100px;
}
#shopping_cart td.product_delete {
    width: 50px;
}
#shopping_cart td.product_delete img{
    vertical-align: middle;
}
#shopping_cart th.price, #checkout_cart th.price,
#checkout_cart td.print, #checkout_cart td.auth_code,
#shopping_cart td.product_price, #checkout_cart td.product_price,
#shopping_cart td.product_subtotal, #checkout_cart td.product_subtotal,
#shopping_cart td.totalprice,  #checkout_cart td.totalprice, .aright{
    text-align: right;
}
#shopping_cart td.totalprice, #checkout_cart td.totalprice  {
    border: 0;
    font-weight: bold;
    padding-top: 10px;
}
#shopping_cart td#shop_buttons  {
    border: none;
    padding-top: 20px;
    text-align: right;
}
td#shop_buttons a{padding: 0 5px;}

#p-checkout ol{padding: 0px;}
.order_form{
    margin-left: 0px !important;
    width: 350px;
}
.order_form label{width: 90px;}
.order_form input[type="text"],
#new_member_session input[type="text"], #new_member_session input[type="password"]{
    width: 200px;
}

.cart_icons{vertical-align: middle;}

#checkout_actions .auth_code { width: 260px; }
.auth_code{
    border-top: 2px solid #D2EBB7;
    padding: 10px 0;
}

#po_number {float:right; width: 300px; height:50px;}
  #po_number input {width:200px;}
  
#billing_address {clear:right;}

/********************************************
        PAGINATION STYLES
********************************************/
.pagination{
    color: #3CA201;
    text-align: right;
}
.pagination a, .pagination .current{
    background-color: #EBF7E1;
    border: 1px solid #DAE6D0;
    padding: 2px 7px;
}
.pagination .prev_page,
.pagination .next_page{
    background-color: #FFFFFF;
    border: none !important;
    padding: 0px;
}

/********************************************
        ERROR/NOTICE STYLES
********************************************/
#error, #errorExplanation{
    background-color: #CCCCCC;
    border: 1px solid #BB2222;
    color: #BB2222;
    font-weight: bold;
    padding: 10px;
    text-align: center;
}
/*#errorExplanation{display: none;}*/
#errorExplanation{margin-bottom: 20px;}
#errorExplanation h2, #errorExplanation p{display: none;}
#errorExplanation ul{margin-bottom: 0px;}

#notice{
    border: 1px solid #5ba61a;
    color: #5ba61a;
    font-weight: bold;
    padding: 10px;
    text-align: center;
}

.subtext{
    font-size: 11px;
    margin-bottom: 0px !important;
    text-indent: 10px;
}

select.hidden{display:none}

.txtPrice {font-size:10pt; font-weight:normal; color:#000}
.txtABN {padding:0px !important; margin:2px !important; font-size:9pt; font-weight:normal; color:#5ba61a}
/*#member_form p, #member_form .fieldWithErrors{ float: left; }*/
